### Property

# Gtk FontChooser:font-desc

deprecated: 4.10 since: 4.0

#### Declaration

    property font-desc: Pango.FontDescription [ read, write ]

#### Description [src]

The font description as a `PangoFontDescription`.

Type: | `PangoFontDescription`
Available since: | 4.0
Deprecated since: | 4.10
Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Getter method | `gtk_font_chooser_get_font_desc()`
Setter method | `gtk_font_chooser_set_font_desc()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no